[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Cynthinue-0.9.5 doesn't compile

From: Zhang Weiwu
Subject: Re: Cynthinue-0.9.5 doesn't compile
Date: Sun, 10 May 2009 01:27:10 +0800
User-agent: Thunderbird (X11/20071129)

Stefan Bidigaray wrote:
Are you using Debian?  There's a package there for Cynthiune 0.9.5.

Hi thanks for providing information. I am using Debian but I got my own reason to use self-compiled version of gnustep instead of official package (bad performance of both cairo & art on my particular hardware + lack of xlib backend package in debian). You probably read other posts of mine which says I use debian official packages, but that's on my second computer, on which I already use cynthiune debian package.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]